import request from '@/utils/request'

export function getList(data) {
  return request({
    url: 'api/ctVpn/list',
    method: 'post',
    data
  })
}

export function add(data){
  return request({
    url:'api/ctVpn/add',
    method:'post',
    data
  })
}

export function delById(data) {
  return request({
    url: 'api/ctVpn/delete',
    method: 'post',
    data
  })
}

export function editById(data) {
  return request({
    url: 'api/ctVpn/edit',
    method: 'post',
    data
  })
}

export function getById(data) {
  return request({
    url: 'api/ctVpn/getById',
    method: 'post',
    data
  })
}